@media (min-width: 980px) {
  .home-slider {
    background: #000;
    justify-content: center;
    display: flex;
    .left {
      display: none;
    }
    .right {
      display: none;
    }
    .wr {
      width: 100%;
      justify-content: center;
      display: flex;

      div{
        img {
          opacity: 1;
        }
      }
    }
  }
}
@media(min-width: 768px) and (max-width:979px){
  .phone-menu {
    display: flex;
  }

  .soc-panel {
    width: 300px;
    height: 420px;
    bottom: 90px;
    right: 0px;
  }

  .top {
    display: none;
    background: red;
  }
  .burger-menu {
    display: flex;
  }
  .center {
    width: 100%;
  }
  .header {
    background-size: 360%;
    .overlay {
      h1 {
        font-size: 34px;
      }
      h3 {
        font-size: 16px;
        line-height: 1.45;
        width: 90%;
      }
    }
  }


  .products-container {
    .search-result,.curent-filter {
      width: 92%;
      margin: 0 auto;
      padding-top: 20px;
      padding-bottom: 15px;
    }
    .filter {
      width: 100%;
      height: auto;
      flex-direction: column;
      div:nth-child(1) {
        width: 100%;
        justify-content: center;
        margin-bottom: 30px;
      }
      div:nth-child(2) {
        width: 100%;
        flex-direction: column;
        justify-content: center;
        #search {
          width: 90%;
          margin-right: 0px;
        }
        #sort {
          width: 90%;
        }
      }
    }
    .product-top {

      a {
        margin-left: 5px;
        margin-right: 5px;
        font-size: 12px;
      }
    }
    .product-content {
      .item {
        width: 100%;
        height: 600px;
        div:nth-child(1) {
          width: 94%;
        }
        div:nth-child(2) {
          span {
            font-size: 16px;
          }
        }
        div:nth-child(4) {
          button {
            width: 80%;
          }
        }
      }
    }
  }

  .box-3 {
    height: auto;
    .center {
      flex-direction: column;
    }
    img {
      height: auto;
      width: 100%;
    }
  }
  .box-4 {
    height: auto;
    padding-top: 80px;
    padding-bottom: 80px;
    h2 {
      font-size: 30px;
      width: 90%;
      text-align: center;
    }
    h3 {
      font-size: 26px;
      line-height: 1.45;
      width: 90%;
      text-align: center;
    }
  }
  .box-5 {
    button {
      font-family: 'IBM Plex Serif';
      line-height: 60px;
      font-size: 18px;
      width: 70%;
    }
  }
  .cart-button {
    left: 10px;
    top: 10px;
  }
  .soc-panel-ico {
    right: 10px;
    bottom: 20px;
  }

  .slider {
    width: 100%;
    height: 260px;
    position: relative;
    overflow: hidden;
    .wr {
      width: 9000px;
      height: 260px;
      display: flex;
      overflow: hidden;

      div {
        width: 700px;
        height: 260px;
        overflow: hidden;
        margin-right: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        img {
          height: 100%;
          width: auto;
          opacity: 1;
        }
      }
    }


    .left {
      width: 33.3333%;
      height: 260px;
      position: absolute;
      left: 0;
      top: 0;
      display: flex;
      justify-content: flex-end;
      align-items: center;
      z-index: 333;
      cursor: pointer;
    }
    .right {
      width: 33.3333%;
      height: 260px;
      position: absolute;
      right: 0;
      top: 0;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      z-index: 333;
      cursor: pointer;
    }
  }

  .why {
    margin-top: 0;
    .left {
      div {
        p {
          font-size: 12px;
          line-height: 1.45;
        }
      }
    }
    .center {
      flex-direction: column;
    }
    .left {
      width: 100%;
    }
    .right {
      display: none;
    }
    .right-mob {
      display: flex;
      width: 96%;
      margin: 0 auto;
      img {
        width: 100%;
        height: auto;
      }
    }
    .title {
      font-size: 1.2em;
      display: flex;
      justify-content: center;
      align-items: center;
      padding-top: 30px;
      padding-bottom: 0px;
      margin-bottom: 50px;
      h2 {
        font-size: 28px;
        text-align: center;
      }
    }
  }

  .price {
    width: 96%;
    margin: 0 auto;
    .title {
      .title_h {
        font-size: 12px;
      }
      h2 {
        font-size: 26px;
      }
    }
    .table {
      width: 100%;
      table {

        thead {
          font-size: 12px;
        }
        tbody {
          tr {
            td {
              font-size: 14px;
            }
          }

        }

      }
    }
  }


  .feedback {
    .pd {
      padding-bottom: 70px;
      width: 90%;
      padding-top: 10px;
      h3 {
        font-size: 22px;
        font-family: 'IBM Plex Serif',serif;
        font-weight: 300;
        text-align: justify;
      }
    }
    .form {
      width: 92%;
      padding: 0;
      margin: 0 auto;
      span {
        font-size: 12px;
        line-height: 1.45;
      }
      form {
        display: block;
        padding: 0;
        margin: 0;
        button {
          width: 100%;
        }
        input {
          width: calc(100% - 15px);
        }
        textarea {
          width: calc(100% - 15px);
        }
      }

    }
    .title {
      h2 {
        font-size: 2em;
        text-align: center;
      }
      h4 {
        text-align: center;
        margin-bottom: 50px;
        font-size: 20px;
        line-height: 1.4;
      }
    }
  }

  .rules_head {
    .cover {
      h2 {
        font-size: 2em;
      }
      h4 {
        font-size: 1.3em;
      }
    }
  }

  .description {
    .center {
      flex-direction: column;
      > div {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 30px;
        strong {
          font-size: 20px;
        }
        div{
          p {
            font-size: 12px;
            line-height: 1.45;
          }
        }

      }
    }
  }

  .sendemail {
    flex-direction: column;
    height: auto;
    .left {
      width: 100%;
      height: 500px;
    }
    .right {
      width: 100%;
      padding-bottom: 50px;
      div {
        form {
          input {
            font-family: 'IBM Plex Serif',serif;
          }
          textarea {
            font-family: 'IBM Plex Serif',serif;
          }
          button {
            font-family: 'IBM Plex Serif',serif;
            width: 100%;
          }
        }
      }
      h2 {
        font-size: 30px;
        margin-top: 50px;
        font-family: 'IBM Plex Serif',serif;
      }
      h5 {
        font-size: 16px;
        line-height: 1.45;
        color: #1d1d1d;
        width: 82%;
        font-family: 'IBM Plex Serif',serif;
      }
    }

  }

  .qust_content {
    .center {
      width: 90%;
      margin: 0 auto;
      strong {
        font-size: 17px;
      }
    }
  }
  .step {
    padding-top: 50px;
    h2 {
      font-size: 30px;
    }
    .step-content {
      flex-direction: column;
      > div {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 20px;
        div {
          strong {
            font-size: 18px;
          }
          p {
            font-size: 12px;
          }
        }
      }
    }
  }

  .quest_head {
    .cover {
      h2 {
        font-size: 30px;
        width: 92%;
        margin: 0 auto;
      }
    }
  }
  .qust_content {
    strong {
      margin-left: 10px;
    }

    p {
      width: 96%;
      margin: 0 auto;
      font-size: 14px;
    }
  }

  .popup-item {
    .left {
      width: 100%;

      .fullimg {
        height: auto;
      }
      .mini {
        width: 94%;
        margin: 0 auto;
      }

    }
    .right {
      width: 100%;
      padding-top: 25px;
      padding-bottom: 25px;
      text-align: left;
      padding-left: 15px;
      padding-right: 15px;
      span {
        font-size: 12px;
      }
      .desc {
        font-size: 12px;
        line-height: 1.5;
        padding-bottom: 100px;
      }

      button {
        padding-top: 15px;
        padding-bottom: 15px;
      }
    }
    .center {
      overflow: auto;
      flex-direction: column;
    }

  }
}


@media(max-width: 767px){
  .phone-menu {
    display: flex;
  }

  .soc-panel {
    width: 300px;
    height: 420px;
    bottom: 90px;
    right: 0px;
  }

  .top {
    display: none;
    background: red;
  }
  .burger-menu {
    display: flex;
  }
  .center {
    width: 100%;
  }
  .header {
    background-size: 360%;
    .overlay {
      h1 {
        font-size: 34px;
      }
      h3 {
        font-size: 16px;
        line-height: 1.45;
        width: 90%;
      }
    }
  }


  .products-container {
    .search-result,.curent-filter {
      width: 92%;
      margin: 0 auto;
      padding-top: 20px;
      padding-bottom: 15px;
    }
    .filter {
      width: 100%;
      height: auto;
      flex-direction: column;
      div:nth-child(1) {
        width: 100%;
        justify-content: center;
        margin-bottom: 30px;
      }
      div:nth-child(2) {
        width: 100%;
        flex-direction: column;
        justify-content: center;
        #search {
          width: 90%;
          margin-right: 0px;
        }
        #sort {
          width: 90%;
        }
      }
    }
    .product-top {

      a {
        margin-left: 5px;
        margin-right: 5px;
        font-size: 12px;
      }
    }
    .product-content {
      .item {
        width: 100%;
        height: 600px;
        div:nth-child(1) {
          width: 94%;
        }
        div:nth-child(2) {
          span {
            font-size: 16px;
          }
        }
        div:nth-child(4) {
          button {
            width: 80%;
          }
        }
      }
    }
  }

  .box-3 {
    height: auto;
    .center {
      flex-direction: column;
    }
    img {
      height: auto;
      width: 100%;
    }
  }
  .box-4 {
    height: auto;
    padding-top: 80px;
    padding-bottom: 80px;
    h2 {
      font-size: 30px;
      width: 90%;
      text-align: center;
    }
    h3 {
      font-size: 26px;
      line-height: 1.45;
      width: 90%;
      text-align: center;
    }
  }
  .box-5 {
    button {
      font-family: 'IBM Plex Serif';
      line-height: 60px;
      font-size: 18px;
      width: 70%;
    }
  }
  .cart-button {
    left: 10px;
    top: 10px;
  }
  .soc-panel-ico {
    right: 10px;
    bottom: 20px;
  }

  .slider {
    width: 100%;
    height: 260px;
    position: relative;
    overflow: hidden;
    .wr {
      width: 9000px;
      height: 260px;
      display: flex;
      overflow: hidden;

      div {
        width: 700px;
        height: 260px;
        overflow: hidden;
        margin-right: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        img {
          height: 100%;
          width: auto;
          opacity: 1;
        }
      }
    }


    .left {
      width: 33.3333%;
      height: 260px;
      position: absolute;
      left: 0;
      top: 0;
      display: flex;
      justify-content: flex-end;
      align-items: center;
      z-index: 333;
      cursor: pointer;
    }
    .right {
      width: 33.3333%;
      height: 260px;
      position: absolute;
      right: 0;
      top: 0;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      z-index: 333;
      cursor: pointer;
    }
  }

  .why {
    margin-top: 0;
    .left {
      div {
        p {
          font-size: 12px;
          line-height: 1.45;
        }
      }
    }
    .center {
      flex-direction: column;
    }
    .left {
      width: 100%;
    }
    .right {
      display: none;
    }
    .right-mob {
      display: flex;
      width: 96%;
      margin: 0 auto;
      img {
        width: 100%;
        height: auto;
      }
    }
    .title {
      font-size: 1.2em;
      display: flex;
      justify-content: center;
      align-items: center;
      padding-top: 30px;
      padding-bottom: 0px;
      margin-bottom: 50px;
      h2 {
        font-size: 28px;
        text-align: center;
      }
    }
  }

  .price {
    width: 96%;
    margin: 0 auto;
    .title {
      .title_h {
        font-size: 12px;
      }
      h2 {
        font-size: 26px;
      }
    }
    .table {
      width: 100%;
      table {

        thead {
          font-size: 12px;
        }
        tbody {
          tr {
            td {
              font-size: 14px;
            }
          }

        }

      }
    }
  }


  .feedback {
    .pd {
      padding-bottom: 70px;
      width: 90%;
      padding-top: 10px;
      h3 {
        font-size: 22px;
        font-family: 'IBM Plex Serif',serif;
        font-weight: 300;
        text-align: justify;
      }
    }
    .form {
      width: 92%;
      padding: 0;
      margin: 0 auto;
      span {
        font-size: 12px;
        line-height: 1.45;
      }
      form {
        display: block;
        padding: 0;
        margin: 0;
        button {
          width: 100%;
        }
        input {
          width: calc(100% - 15px);
        }
        textarea {
          width: calc(100% - 15px);
        }
      }

    }
    .title {
      h2 {
        font-size: 2em;
        text-align: center;
      }
      h4 {
        text-align: center;
        margin-bottom: 50px;
        font-size: 20px;
        line-height: 1.4;
      }
    }
  }

  .rules_head {
    .cover {
      h2 {
        font-size: 2em;
      }
      h4 {
        font-size: 1.3em;
      }
    }
  }

  .description {
    .center {
      flex-direction: column;
      > div {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 30px;
        strong {
          font-size: 20px;
        }
        div{
          p {
            font-size: 12px;
            line-height: 1.45;
          }
        }

      }
    }
  }

  .sendemail {
    flex-direction: column;
    height: auto;
    .left {
      width: 100%;
      height: 500px;
    }
    .right {
      width: 100%;
      padding-bottom: 50px;
      div {
        form {
          input {
            font-family: 'IBM Plex Serif',serif;
          }
          textarea {
            font-family: 'IBM Plex Serif',serif;
          }
          button {
            font-family: 'IBM Plex Serif',serif;
            width: 100%;
          }
        }
      }
      h2 {
        font-size: 30px;
        margin-top: 50px;
        font-family: 'IBM Plex Serif',serif;
      }
      h5 {
        font-size: 16px;
        line-height: 1.45;
        color: #1d1d1d;
        width: 82%;
        font-family: 'IBM Plex Serif',serif;
      }
    }

  }

  .qust_content {
    .center {
      width: 90%;
      margin: 0 auto;
      strong {
        font-size: 17px;
      }
    }
  }
  .step {
    padding-top: 50px;
    h2 {
      font-size: 30px;
    }
    .step-content {
      flex-direction: column;
      > div {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 20px;
        div {
          strong {
            font-size: 18px;
          }
          p {
            font-size: 12px;
          }
        }
      }
    }
  }

  .quest_head {
    .cover {
      h2 {
        font-size: 30px;
        width: 92%;
        margin: 0 auto;
      }
    }
  }
  .qust_content {
    strong {
      margin-left: 10px;
    }

    p {
      width: 96%;
      margin: 0 auto;
      font-size: 14px;
    }
  }

  .popup-item {
    .left {
      width: 100%;

      .fullimg {
        height: auto;
      }
      .mini {
        width: 94%;
        margin: 0 auto;
      }

    }
    .right {
      width: 100%;
      padding-top: 25px;
      padding-bottom: 25px;
      text-align: left;
      padding-left: 15px;
      padding-right: 15px;
      span {
        font-size: 12px;
      }
      .desc {
        font-size: 12px;
        line-height: 1.5;
        padding-bottom: 100px;
      }

      button {
        padding-top: 15px;
        padding-bottom: 15px;
      }
    }
    .center {
      overflow: auto;
      flex-direction: column;
    }

  }
}


@media(max-width: 480px){
  .phone-menu {
    display: flex;
  }

  .soc-panel {
    width: 300px;
    height: 420px;
    bottom: 90px;
    right: 0px;
  }

  .top {
    display: none;
    background: red;
  }
  .burger-menu {
    display: flex;
  }
  .center {
    width: 100%;
  }
  .header {
    background-size: 360%;
    .overlay {
      h1 {
        font-size: 34px;
      }
      h3 {
        font-size: 16px;
        line-height: 1.45;
        width: 90%;
      }
    }
  }


  .products-container {
    .search-result,.curent-filter {
      width: 92%;
      margin: 0 auto;
      padding-top: 20px;
      padding-bottom: 15px;
    }
    .filter {
      width: 100%;
      height: auto;
      flex-direction: column;
      div:nth-child(1) {
        width: 100%;
        justify-content: center;
        margin-bottom: 30px;
      }
      div:nth-child(2) {
        width: 100%;
        flex-direction: column;
        justify-content: center;
        #search {
          width: 90%;
          margin-right: 0px;
        }
        #sort {
          width: 90%;
        }
      }
    }
    .product-top {

      a {
        margin-left: 5px;
        margin-right: 5px;
        font-size: 12px;
      }
    }
    .product-content {
      .item {
        width: 100%;
        height: 600px;
        div:nth-child(1) {
          width: 94%;
        }
        div:nth-child(2) {
          span {
            font-size: 16px;
          }
        }
        div:nth-child(4) {
          button {
            width: 80%;
          }
        }
      }
    }
  }

  .box-3 {
    height: auto;
    .center {
      flex-direction: column;
    }
    img {
      height: auto;
      width: 100%;
    }
  }
  .box-4 {
    height: auto;
    padding-top: 80px;
    padding-bottom: 80px;
    h2 {
      font-size: 30px;
      width: 90%;
      text-align: center;
    }
    h3 {
      font-size: 26px;
      line-height: 1.45;
      width: 90%;
      text-align: center;
    }
  }
  .box-5 {
    button {
      font-family: 'IBM Plex Serif';
      line-height: 60px;
      font-size: 18px;
      width: 70%;
    }
  }
  .cart-button {
    left: 10px;
    top: 10px;
  }
  .soc-panel-ico {
    right: 10px;
    bottom: 20px;
  }

  .slider {
    width: 100%;
    height: 260px;
    position: relative;
    overflow: hidden;
    .wr {
      width: 9000px;
      height: 260px;
      display: flex;
      overflow: hidden;

      div {
        width: 700px;
        height: 260px;
        overflow: hidden;
        margin-right: 10px;
        display: flex;
        justify-content: center;
        align-items: center;
        img {
          height: 100%;
          width: auto;
          opacity: 1;
        }
      }
    }


    .left {
      width: 33.3333%;
      height: 260px;
      position: absolute;
      left: 0;
      top: 0;
      display: flex;
      justify-content: flex-end;
      align-items: center;
      z-index: 333;
      cursor: pointer;
    }
    .right {
      width: 33.3333%;
      height: 260px;
      position: absolute;
      right: 0;
      top: 0;
      display: flex;
      justify-content: flex-start;
      align-items: center;
      z-index: 333;
      cursor: pointer;
    }
  }

  .why {
    margin-top: 0;
    .left {
      div {
        p {
          font-size: 12px;
          line-height: 1.45;
        }
      }
    }
    .center {
      flex-direction: column;
    }
    .left {
      width: 100%;
    }
    .right {
      display: none;
    }
    .right-mob {
      display: flex;
      width: 96%;
      margin: 0 auto;
      img {
        width: 100%;
        height: auto;
      }
    }
    .title {
      font-size: 1.2em;
      display: flex;
      justify-content: center;
      align-items: center;
      padding-top: 30px;
      padding-bottom: 0px;
      margin-bottom: 50px;
      h2 {
        font-size: 28px;
        text-align: center;
      }
    }
  }

  .price {
    width: 96%;
    margin: 0 auto;
    .title {
      .title_h {
        font-size: 12px;
      }
      h2 {
        font-size: 26px;
      }
    }
    .table {
      width: 100%;
      table {

        thead {
          font-size: 12px;
        }
        tbody {
          tr {
            td {
              font-size: 14px;
            }
          }

        }

      }
    }
  }


  .feedback {
    .pd {
      padding-bottom: 70px;
      width: 90%;
      padding-top: 10px;
      h3 {
        font-size: 22px;
        font-family: 'IBM Plex Serif',serif;
        font-weight: 300;
        text-align: justify;
      }
    }
    .form {
      width: 92%;
      padding: 0;
      margin: 0 auto;
      span {
        font-size: 12px;
        line-height: 1.45;
      }
      form {
        display: block;
        padding: 0;
        margin: 0;
        button {
          width: 100%;
        }
        input {
          width: calc(100% - 15px);
        }
        textarea {
          width: calc(100% - 15px);
        }
      }

    }
    .title {
      h2 {
        font-size: 2em;
        text-align: center;
      }
      h4 {
        text-align: center;
        margin-bottom: 50px;
        font-size: 20px;
        line-height: 1.4;
      }
    }
  }

  .rules_head {
    .cover {
      h2 {
        font-size: 2em;
      }
      h4 {
        font-size: 1.3em;
      }
    }
  }

  .description {
    .center {
      flex-direction: column;
      > div {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 30px;
        strong {
          font-size: 20px;
        }
        div{
          p {
            font-size: 12px;
            line-height: 1.45;
          }
        }

      }
    }
  }

  .sendemail {
    flex-direction: column;
    height: auto;
    .left {
      width: 100%;
      height: 500px;
    }
    .right {
      width: 100%;
      padding-bottom: 50px;
      div {
        form {
          input {
            font-family: 'IBM Plex Serif',serif;
          }
          textarea {
            font-family: 'IBM Plex Serif',serif;
          }
          button {
            font-family: 'IBM Plex Serif',serif;
            width: 100%;
          }
        }
      }
      h2 {
        font-size: 30px;
        margin-top: 50px;
        font-family: 'IBM Plex Serif',serif;
      }
      h5 {
        font-size: 16px;
        line-height: 1.45;
        color: #1d1d1d;
        width: 82%;
        font-family: 'IBM Plex Serif',serif;
      }
    }

  }

  .qust_content {
    .center {
      width: 90%;
      margin: 0 auto;
      strong {
        font-size: 17px;
      }
    }
  }
  .step {
    padding-top: 50px;
    h2 {
      font-size: 30px;
    }
    .step-content {
      flex-direction: column;
      > div {
        width: 90%;
        margin: 0 auto;
        margin-bottom: 20px;
        div {
          strong {
            font-size: 18px;
          }
          p {
            font-size: 12px;
          }
        }
      }
    }
  }

  .quest_head {
    .cover {
      h2 {
        font-size: 30px;
        width: 92%;
        margin: 0 auto;
      }
    }
  }
  .qust_content {
    strong {
      margin-left: 10px;
    }

    p {
      width: 96%;
      margin: 0 auto;
      font-size: 14px;
    }
  }

  .popup-item {
    .left {
      width: 100%;

      .fullimg {
        height: auto;
      }
      .mini {
        width: 94%;
        margin: 0 auto;
      }

    }
    .right {
      width: 100%;
      padding-top: 25px;
      padding-bottom: 25px;
      text-align: left;
      padding-left: 15px;
      padding-right: 15px;
      span {
        font-size: 12px;
      }
      .desc {
        font-size: 12px;
        line-height: 1.5;
        padding-bottom: 100px;
      }

      button {
        padding-top: 15px;
        padding-bottom: 15px;
      }
    }
    .center {
      overflow: auto;
      flex-direction: column;
    }

  }


}




@media(max-width: 767px) {
  .over{
    .cart {
      width: 100%;
      min-height: 90%;
      left: 0%;
      top: 0;
      margin-left: 0;
      margin-top: 0;
      margin-bottom: 3%;
    }
    .cart-title {
      padding-left: 10px;
    }

    #cart-close {
      position: fixed;
      right: 40px;
      top: 20px;
      color: #000;
      font-size: 26px;
      cursor: pointer;
      z-index: 9999;
    }
  }
}



@media(max-width: 480px){
  .over{
    .cart {
      width: 100%;
      min-height: 90%;
      left: 0%;
      top: 0;
      margin-left: 0;
      margin-top: 0;
      margin-bottom: 3%;
    }
    .cart-title {
      padding-left: 10px;
    }
    .cart-header {
      div:nth-child(3){
        display: none;
      }
    }
    #cart-close {
      position: fixed;
      right: 40px;
      top: 20px;
      color: #000;
      font-size: 26px;
      cursor: pointer;
      z-index: 9999;
    }
  }
}